set path+=C:/Progra~2/Micros~1.0/VC/include
"
"	the root of all 3pty libraries
"
let g:srcdir=$HOME . "\\src"
"
"	BOOST
"
let g:boostdir=g:srcdir."\\boost_1_56_0"
let g:boostinc=g:boostdir
let g:boostlib=g:boostdir."\\stage\\win64_vc12\\lib"
let g:boostbin=g:boostlib
let g:Bboost=g:boostbin.";"
let g:Iboost=" /I\"".g:boostinc."\""
let g:Lboost=" /LIBPATH:\"".g:boostlib."\""
exec "set path+=".g:boostinc
"
"	Intel TBB
"
let g:tbbdir=g:srcdir."\\tbb43_20140724oss"
let g:tbbinc=g:tbbdir."\\include"
let g:tbblib=g:tbbdir."\\lib\\intel64\\vc12"
let g:tbbbin=g:tbbdir."\\bin\\intel64\\vc12"
let g:Btbb=g:tbbbin.";"
let g:Itbb=" /I\"".g:tbbinc."\""
let g:Ltbb=" /LIBPATH:\"".g:tbblib."\" tbb.lib"
let g:tbbmalloc=" tbbmalloc.lib"
let g:tbbmproxy=" tbbmalloc_proxy.lib"
exec "set path+=".g:tbbinc
